<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2445</idno>
            <idno type="nines">rce3716</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Bodleian Library, MS Eng. Lett. c. 25. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2445" type="letter">
            <head>2445. Robert Southey to <ref type="a" target="people.html#BedfordGrosvenorCharles">Grosvenor Charles Bedford</ref>, <date
                  when="1814-06-18">18 June 1814</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ G. C. Bedford Esq<hi rend="sup">r</hi>/ 9. Stafford Row/ Buckingham
                  Gate/ London.<lb/>Stamped: KESWICK/ 298<lb/>Postmark: E/ 21 JU 21/ 1814<lb/>Endorsement: 18 June 1814./ rec<hi rend="sup">d</hi>. 21
                  June <lb/>MS: Bodleian Library, MS Eng. Lett. c. 25. ALS; 4p.<lb/>Unpublished.</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>
                     </placeName>
                  </address>
                  <date when="1814-06-18">June 18. 1814.</date>
               </dateline>
            </opener>
            <p rend="indent1"> In Elizabeths<note n="1" place="foot" resp="editors"> Elizabeth I (1533–1603; Queen of England 1558–1603;
                     <title>DNB</title>).</note> days the Portugueze were almost always called the Portugals.<note n="2" place="foot" resp="editors">
                  See ‘Ode to His Majesty, Frederick William the Fourth, King of Prussia’, IX; <title>Congratulatory Odes. Odes to His Royal Highness
                     The Prince Regent, His Imperial Majesty The Emperor of Russia, and His Majesty the King of Prussia</title> (London, 1814), p. 30.
                  The letter deals with corrections to the odes.</note>
            </p>
            <p rend="indent1">
               <hi rend="ital">Their</hi> trust in <hi rend="ital">their</hi> good cause, not <hi rend="ital">his</hi>, for either might be used after
                  <hi rend="ital">each</hi>, &amp; hi<hi rend="ital">s</hi> tru<hi rend="ital">s</hi>t <hi rend="ital">hiss</hi>eth most wickedly.</p>
            <p rend="indent1"> You may expunge the four lines ‘Where shallow counsellors’.</p>
            <p rend="indent1"> Suppose you read</p>
            <lg type="stanza">
               <l rend="indent2"> Feeble of heart &amp; dim of eye</l>
               <l rend="indent3"> The factions raisd their voice,</l>
               <l rend="indent5"> or</l>
               <l rend="indent2"> The feeble-minded rais’d their <del>xl</del> factious cry.<note n="3" place="foot" resp="editors"> These corrections
                     were not incorporated into the published poem; see ‘Ode to His Royal Highness the Prince Regent, of the United Kingdom of Great
                     Britain &amp; Ireland’, II; <title>Congratulatory Odes. Odes to His Royal Highness The Prince Regent, His Imperial Majesty The
                        Emperor of Russia, and His Majesty the King of Prussia</title> (London, 1814), p. 5.</note>
               </l>
               <l rend="indent8"> utrum horum mavis.<note n="4" place="foot" resp="editors"> ‘I take whichever you prefer’.</note>
               </l>
            </lg>
            <p rend="indent1"> Give all the boys a holyday my dear Grosvenor against the world. Do you not know that the very excellence of burlesque
               consists in taking things good in themselves &amp; putting them in a ridiculous situation? – or tacking on a ridiculous conclusion. Tom
               Thumb is very good, but the boys must have a holyday notwithstanding. As for anvil &amp; loom they are words &amp; images in which all
               poets have delighted.<note n="5" place="foot" resp="editors"> ‘Ode to His Royal Highness the Prince Regent, of the United Kingdom of
                  Great Britain &amp; Ireland’, III; <title>Congratulatory Odes. Odes to His Royal Highness The Prince Regent, His Imperial Majesty
                     The Emperor of Russia, and His Majesty the King of Prussia</title> (London, 1814), p. 8.</note>
            </p>
            <p rend="indent1"> I sent you a good insertion for the description of M<hi rend="sup">r</hi> Whitbreads Peace.<note n="6" place="foot"
                  resp="editors"> The section in ‘Ode to His Royal Highness the Prince Regent, of the United Kingdom of Great Britain &amp; Ireland’,
                  II; <title>Congratulatory Odes. Odes to His Royal Highness The Prince Regent, His Imperial Majesty The Emperor of Russia, and His
                     Majesty the King of Prussia</title> (London, 1814), p. 8, reads: ‘Not as base faction would have brought her [Peace] home,/ Her
                  countenance for shame abased,/ In servile weeds, array’d,/ Fear, Sorrow and Repentance following close.’ This was a reference to the
                  Whig Samuel Whitbread (1764–1815; <title>DNB</title>) and his desire for peace with France.</note>
            </p>
            <p rend="indent1"> There is no harm in the repetition of the word <hi rend="ital">ring</hi>, as there are at least twenty intervening
               lines, &amp; the word also is used with a different shade of meaning.<note n="7" place="foot" resp="editors"> ‘Ode to His Royal
                  Highness the Prince Regent, of the United Kingdom of Great Britain &amp; Ireland’, III; <title>Congratulatory Odes. Odes to His
                     Royal Highness The Prince Regent, His Imperial Majesty The Emperor of Russia, and His Majesty the King of Prussia</title>
                  (London, 1814), pp. 7–8.</note>
            </p>
            <p rend="indent1"> There is little to chuse between nation &amp; people,<note n="8" place="foot" resp="editors"> ‘Ode to His Royal
                  Highness the Prince Regent, of the United Kingdom of Great Britain &amp; Ireland’, III; <title>Congratulatory Odes. Odes to His
                     Royal Highness The Prince Regent, His Imperial Majesty The Emperor of Russia, and His Majesty the King of Prussia</title>
                  (London, 1814), p. 9.</note> – only look that you do not chuse one which may occur &lt;again&gt; too near. This I cannot ascertain,
               having no other text to refer to than the turpissimum exemplar princeps,<note n="9" place="foot" resp="editors"> ‘messiest first copy’.
                  The ‘Green Book’ was a note-book that Bedford had ordered for Southey in London. This is now manuscript HM 2733 in the Huntington
                  Library, San Marino, California.</note> as existing in the Green Book, which by the by was opened with these odes.</p>
            <p rend="indent1"> Pope<note n="10" place="foot" resp="editors"> Alexander Pope (1688–1744; <title>DNB</title>).</note> used to reserve
               any thing which might have brought him in danger of the law for a second edition. I do not like to speak of Bellingham<note n="11"
                  place="foot" resp="editors"> John Bellingham (c. 1769–1812; <title>DNB</title>), the assassin of Spencer Perceval.</note> without at
               the same time compassionating &amp; criminating him. On a jury I should without hesitation have considered his madness as not in the
               slightest degree exempting him from the consequences of murder: yet surely he was a great &amp; noble spirit overthrown. Suppose I
               imitate Pope here say for the present</p>
            <p rend="indent3"> Thou whom a maniac’s guilty act</p>
            <p rend="indent1"> Sent &amp; ––– <note n="12" place="foot" resp="editors"> ‘Thou whom …’ was a common formulation in Pope’s
                  poetry.</note>&amp; reserve the original reading for a future time.<note n="13" place="foot" resp="editors"> As published the lines
                  on Bellingham in ‘Ode to His Royal Highness the Prince Regent, of the United Kingdom of Great Britain &amp; Ireland’, VI;
                     <title>Congratulatory Odes. Odes to His Royal Highness The Prince Regent, His Imperial Majesty The Emperor of Russia, and His
                     Majesty the King of Prussia</title> (London, 1814), p. 12, described his conduct as: ‘the guilty act/ Of a great spirit
                  overthrown’.</note> I must however protest that nothing like an intention to palliate exists &lt;in&gt; or can be inferred from the
               passage. It is expressly called a guilty act. Say to any body who may notice the omission of Pitts<note n="14" place="foot"
                  resp="editors"> William Pitt (1759–1806; Prime Minister 1783–1801, 1804–1806; <title>DNB</title>).</note> name, that I think <ref
                  type="m" target="people.html#PercevalSpencer">Perceval</ref> was a very good minister, &amp; Pitt a very bad one</p>
            <p rend="center"> _____</p>
            <p rend="indent1"> You may arrange arm &amp; will as you please, – only let <hi rend="ital">mind</hi> be in the middle, &amp; then there
               is a reason for either way.<note n="15" place="foot" resp="editors"> ‘Ode to His Royal Highness the Prince Regent, of the United
                  Kingdom of Great Britain &amp; Ireland’, V; <title>Congratulatory Odes. Odes to His Royal Highness The Prince Regent, His Imperial
                     Majesty The Emperor of Russia, and His Majesty the King of Prussia</title> (London, 1814), p. 11.</note>
            </p>
            <p rend="indent1"> I have no motto &amp; the title specifying the three beöded<del>s</del> persons will be very ugly – but it cannot be
               helped</p>
            <p rend="indent1"> Odes to the P Reg. the Emp. Alex. &amp; the K of P. by RS. PL.</p>
            <p rend="center"> ______</p>
            <p rend="indent1"> I forgot <ref type="m" target="people.html#ElmsleyPeter">Elmsley</ref> in <ref type="m"
                  target="people.html#LongmanThomas">Longmans</ref> list of donative copies, – do you mention this to the Row: &amp; <ref type="m"
                  target="people.html#WynnCharlesWW">Wynn</ref> also I now see is not the list. Pray remedy this.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#CrokerJohnWilson">Croker</ref> will have four copies sent him, to use his discretion concerning
               presentation. There can however be no reason why the <ref type="m" target="people.html#GeorgePrinceRegent">Prince</ref> should see them
               before they are published, – he might take it in his head to desire me to rhyme them, – or favour me with some other criticism which
               might be very flattering &amp; exceedingly troublesome.</p>
            <p rend="indent1"> The <ref type="m" target="people.html#BedfordHenry">Magrot</ref> is right respecting famous applied to a man like
                  Peter.<note n="16" place="foot" resp="editors"> Peter I, the Great (1672–1725), Tsar of Russia 1682–1725 and great-great-grandfather
                  of Alexander I. See ‘Ode to His Imperial Majesty, Alexander the First, Emperor of All the Russias’, II; <title>Congratulatory Odes.
                     Odes to His Royal Highness The Prince Regent, His Imperial Majesty The Emperor of Russia, and His Majesty the King of
                     Prussia</title> (London, 1814), p. 14: ‘Thy famous ancestor,/ Illustrious Peter came’.</note> In such cases a word recovers its
               sterling value, – <del>at</del> &lt;to&gt; whatever depreciation it may have fallen in current use.</p>
            <p rend="indent1"> This will reach you on Tuesday. Tomorrow I may have your comments on the third ode, my reply will be by return of post,
                  <ref type="m" target="people.html#PopleWilliam">Pople</ref> therefore may have the last proof returned to him on Wednesday, &amp;
               there will be nothing to prevent its publication by the end of the week. It would be silly to come out with such things after the
                  Raree-folk<note n="17" place="foot" resp="editors"> i.e. the visiting rulers. After attending a naval review at Portsmouth on 22
                  June, they travelled cross-country to Dover and left for the Continent on 27 June 1814.</note> are gone. As for the things
               themselves I expect from them little &lt;immediate&gt; credit &amp; no profit: yet like them well enough to be glad that they are
                  <del>not x</del> are written. They are <hi rend="ital">sui generis</hi>, or <hi rend="ital">mei generis</hi>
               <note n="18" place="foot" resp="editors"> ‘Of their own kind, or of my kind’.</note> – which you please. My name may be carried by them
               to St Petersburgh &amp; Berlin, &amp; perhaps if the beöded hear them praised in England, they may cause them to be translated, &amp;
               then I might have a chance of seeing how my name would look in Russian characters.</p>
            <p rend="indent1"> M<hi rend="sup">r</hi> Raymond<note n="19" place="foot" resp="editors"> Unidentified.</note> shall receive all due
               hospitalities. You &amp; the <ref type="m" target="people.html#BedfordHenry">Magrot</ref> also may be assured that if you send a dog to
                  <ref target="places.html#Keswick">Keswick</ref> with a ticket, tied to his tale saying who sent him, he shall dine in the parlour,
               &amp; after dinner walk up to the hearth rug in the study.</p>
            <p rend="indent1"> I inclose your letter to <ref type="m" target="people.html#WynnCharlesWW">Wynn</ref>, &amp; shall request him to send
               it to the Xchequer: In case he should not be returned to town, my answer to all your criticisms is so explicit, that you will probably
               not be embarrassed for want of the original to refer to.</p>
            <p rend="indent1"> And so God bless you, I am making way in the 21 book,<note n="20" place="foot" resp="editors"> Of <title>Roderick, the
                     Last of the Goths</title> (1814).</note> much to my content.</p>
            <p rend="indent1"> These Odes have put me in the vein &amp; I could throw off some others of the same kind with a hearty good will, – to
               Joseph Buonaparte – the Emperor of Elba! – the King of France, – the Prince of Brazil &amp; that beast Ferdinand.<note n="21"
                  place="foot" resp="editors"> Southey did not write odes to: Joseph (1768–1844; King of Naples 1806–1808, King of Spain 1808–1813)
                  and Napoleon (1769–1821) Bonaparte; Louis XVIII (1755–1824; King of France 1814–1824); John VI (1767–1826; Prince Regent of Portugal
                  1799–1816, King of Portugal 1816–1826); Ferdinand VII (1784–1833; King of Spain 1808, 1813–1833).</note> But I already given more
               time to poetry this year than I can afford. Reviewing pays ten guineas a sheet – &amp; odes not ten shillings.</p>
            <closer>
               <salute rend="indent2"> God bless you</salute>
               <signed rend="indent4"> RS.</signed>
            </closer>
            <postscript>
               <p rend="indent1"> Lord William Gordon<note n="22" place="foot" resp="editors"> Lord William Gordon (1744–1823), son of Cosmo George
                     Gordon, 3rd Duke of Gordon (1720–1752). He owned the Waterend estate on the west side of Derwentwater.</note> has just told me
                  that the Raree Men do not return from Portsmouth. Of course you will know this, &amp; I suppose will get the Odes out without
                  waiting for these corrections. N’importe.<note n="23" place="foot" resp="editors"> Lord William Gordon … N’importe: written in left
                     hand margin of fol 1 r. ‘It is of no importance’.</note>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
